results
{
  best0
  {
    laptime=13262
    date=1098844669
    car=Ford Mustang Cobra R
    car_id=cobra_r
    flags=0
  }
  best1
  {
    laptime=15348
    date=1098844685
    car=Ford Mustang Cobra R
    car_id=cobra_r
    flags=0
  }
  best2
  {
    laptime=146006
    date=1100048694
    car=Formula 1 - Ferrari F2002
    car_id=f2002
    flags=0
  }
  best3
  {
    laptime=150160
    date=1100047974
    car=Formula 1 - Ferrari F2002
    car_id=f2002
    flags=0
  }
  best4
  {
    laptime=176884
    date=1161471922
    car=Chevrolet Corvette C6 (BETA)
    car_id=corvettec6beta
    flags=0
  }
  best5
  {
    laptime=182024
    date=1100126106
    car=Toyota MR2
    car_id=91tmr2
    flags=0
  }
  best6
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best7
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best8
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
  best9
  {
    laptime=0
    date=0
    car=
    car_id=
    flags=0
  }
}
